@charset "utf-8";
/*
 Theme Name:   ii-Comm
 Theme URI:    http://ii-comm.com/themes
 Description:  ii Communication Theme
 Author:       mnobu
 Author URI:   http://ii-comm.com
 Template:     fsv
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ii-comm
*/

/*
 * 言語(en-US)
 */
html[lang="en-US"] * {
	word-break: normal;
}
/*
 * 言語(ja)
 */
html[lang="ja"] * {
	word-break: normal;
}

/*
 * ヘッダータイトルエリアおサイトメッセージのフォントサイズ
 */

.header-title-only .site-description,
.header-title-area .site-description {
  font-size: 15px;
  font-size: 1.5rem;
  margin-left: -5rem;
  margin-right:-4rem;
}

/*
 * お問合せ、Englishリンクをモバイル時横に並べる
 */
.hw_link1 a {
	width: 50%;
	float: left;
}
@media screen and (min-width: 786px) {
	.hw_link1 a {
		width: auto;
		float: none;
	}
}

html[lang="en-US"] .header-title-only .site-description,
html[lang="en-US"] .header-title-area .site-description {
	line-height: 1.1;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"] {
	border: 1px solid #0d9344;
	background-color: #d8efe3;
}

textarea {
	border: 1px solid #0d9344;
	background-color: #d8efe3;
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

a[rel*="category"],
a[rel*="tag"] {
	background: #0d9344;
}
a[rel*="tag"] {
    background: url(../fsv/images/widget_tag_icon.png) no-repeat left center #0d9344;
    padding-left: 20px;
}

.page-links > span {
	background: #0d9344;
	border: 1px solid #0d9344;
}


@media only screen and (max-width: 786px) {
/* for mobile devices: */

	.topmain-widget-area .widget-title {
		background: url("../fsv/images/title_bg_02.png") no-repeat scroll 30px center;
		padding-left: 45px;
		padding-left: 4.5rem;
		padding-top: 15px;
		padding-top: 1.5rem;
		padding-bottom: 15px;
		padding-bottom: 1.5rem;
		color: #333;
	}
	.so-widget-sow-layout-slider .widget-title {
		background: url("../fsv/images/title_bg_02.png") no-repeat scroll 0px center;
		padding-left: 15px;
		padding-left: 1.5rem;
		padding-top: 0;
		padding-bottom: 0;
	}
	/* mobileの時のボーダー線は消す */
	.widget {
		border: none;
		padding-top: 0;
	}
	/* サイドバーの両端を30pxに */
	.sidebar-right {
		padding-left: 30px;
    	padding-right: 30px;	
    }
    /* イベントタイトルの微調整 */
	.widget-title {
		background: url("../fsv/images/title_bg_02.png") no-repeat scroll 0px center !important;
		padding-left: 2rem !important;
	}
	/* モバイルハンバーガーメニュー下にMENU追加 */
    .mmenu-load-button:after {
        content: "MENU";
        font-size: 1.0rem;
        display: block;
    }	
}

#wp-calendar caption {
	background-color: #0d9344;
}

.footer-copy-area {
	background-color: #0d9344;
}

.widget_archive select[name=archive-dropdown],
.widget_categories select.postform {
	background: url("../fsv/images/widget_cat_drop_down.png") no-repeat right 10px center #0d9344;
}

/* Botton font size */
.widget_sow-button span {
	font-size: 110%;
}

/* link font color for category list */
.post-title-date-on a {
	color: #0066CC;
    text-decoration: underline;
}
.post-title-date-on a:hover {
    text-decoration: none;
}

/* イベントのリンクカラーを変更 */
.ai1ec-event-description a,
.ai1ec_event .entry-content p a {
	color: #0066CC !important;
}

/* ホームアイコンの行間隔を小さくするおまじない  
 * widget に class=margin-compact を追加
 */
.margin-compact .sow-features-list .sow-features-feature {
	margin-bottom: 0px;
}
.margin-compact .sow-features-list .sow-features-feature h5 {
	margin-top: 0px;
	line-height: 1.2;
}
.margin-compact-bottom .sow-features-list .sow-features-feature h5 {
	margin-bottom: 0px;
}

/*
 * モバイル時アイコンを２列にするおまじない
 */
@media (max-width: 520px) {
  .sow-features-list.sow-features-responsive .sow-features-feature {
    width: 50% !important;
    float: left;
    margin-bottom: 1rem !important;
  }
  /*
  * オレンジアイコンの場合１列
  */
  #post-414 .sow-features-list.sow-features-responsive .sow-features-feature {
    width: 100% !important;
  }
}

/* Debug用、カテゴリ、タグ、ページリスト */
.dtree {
	display: none;
}
.admin-bar .dtree {
	display: initial;
}

/* 表の線なし */
.table-noborder table,
.table-noborder table tr,
.table-noborder table tr td {
	border: none;
}
/* 表の行の高さを小さく */
.table-display-options table,
.table-display-options table tr,
.table-display-options table tr td {
	line-height: 1;
	border: none;
}
/* 表の行の高さを小さく */
.table-display-options2 table,
.table-display-options2 table tr,
.table-display-options2 table tr td {
	line-height: 1.2;
	word-break: break-word;
}
/* 表の行の高さを小さく */
.table-display-options3 table,
.table-display-options3 table tr,
.table-display-options3 table tr td {
	line-height: 1.2;
	word-break: break-word;
	border: none;
	padding: 1rem;
}
/* 表の行の高さを最小 */
.table-display-options4 table,
.table-display-options4 table tr,
.table-display-options4 table tr td {
	line-height: 0.1;
	word-break: break-word;
	border: none;
	padding: 1rem;
}
/* 表の行の高さを小さく：セル内の上下を詰める */
.table-display-options5 table,
.table-display-options5 table tr,
.table-display-options5 table tr td {
	line-height: 1.2;
	word-break: break-word;
	border: none;
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
/* options5 拡張版：既存の幅設定を無視する、１、２列目を折り返さない*/
.table-display-options6 table,
.table-display-options6 table tr,
.table-display-options6 table tr td {
    width: auto !important;
    height: auto !important;
	line-height: 1.2;
	word-break: break-word;
	border: none;
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-bottom: 1rem;
}
.table-display-options6 table tr td:nth-child(1),
.table-display-options6 table tr td:nth-child(2) {
	white-space: nowrap;
}
/* options6 拡張版：既存の幅設定を無視する、１列目のみを折り返さない*/
.table-display-options61 table,
.table-display-options61 table tr,
.table-display-options61 table tr td {
    width: auto !important;
    height: auto !important;
	line-height: 1.2;
	word-break: break-word;
	border: none;
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-bottom: 1rem;
}
.table-display-options61 table tr td:nth-child(1) {
	white-space: nowrap;
}
/* options6 拡張版：既存の幅設定を無視する、１列目を折り返さない*/
.table-display-options7 table,
.table-display-options7 table tr,
.table-display-options7 table tr td {
    width: auto !important;
    height: auto !important;
	line-height: 1.8;
	word-break: break-word;
	border: none;
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-bottom: 1rem;
}
.table-display-options7 table tr td:nth-child(1) {
	white-space: nowrap;
}
.table-display-options1 table tr td a,
.table-display-options2 table tr td a,
.table-display-options3 table tr td a {
    color: #0066CC;
    text-decoration: underline;
}

/* imageの影をなくす */
.noshadow img {
	box-shadow: none;
}

/*		iicomm Table near su_table */

.iicomm-table table {
	width: 100% !important;
	margin: 0 0 1.5em 0 !important;
	border-collapse: collapse !important;
	font-size: 1em !important;
	border: 1px solid #ccc !important;
}
.iicomm-table th {
	text-align: center !important;
	padding: 1em !important;
	font-size: 1em !important;
	font-weight: normal !important;
	color: #333 !important;
	border: 1px solid #ccc !important;
	background: #f0f0f0 !important;
}
.iicomm-table td {
	padding: 0.5em 1em !important;
	border: 1px solid #ccc !important;
	background: #fff !important;
	word-break: break-word;
}
/*.iicomm-table .su-even td { background: #f7f7f7 !important } */

.topmain-welcome-contents {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ShortCode Ultimate */
/* HOMEのお知らせタブ class=info-tabs */
.su-tabs.info-tabs .su-tabs-nav span { font-size: 1.6rem; }
.su-tabs-pane { padding-left: 5px; padding-right: 5px; }
/* EAJ NEWS バックバックナンバーリスト 横線横線を消す */
#pl-2467 .su-table td
{ 
	padding: 0.5em 0.3em !important; border: none !important; text-align: center; 
}
#pl-2467 .su-table td:first-child
{ 
	white-space: nowrap;
}
#pl-249 .su-table td	/* 英語サイト*/
{ 
	padding: 0.5em 0.5em !important; border: none !important; text-align: left; 
}


@media screen and (min-width: 786px) {
/* For desktop: */
	/* --------- Header Widget Area --------- */
	#header-widget-area {	/*上下の位置設定 */
		-ms-transform: translateY(40%); /* IE 9 */
		-webkit-transform: translateY(40%); /* Chrome, Safari, Opera */
		transform: translateY(40%);
		padding-right: 1rem;
	}
	.header-title-only .site-description,
	.header-title-area .site-description {
    	display: table-cell;
    	vertical-align: middle;
    	height: 80px;		
    }
	#header-widget-area .searchform {
		width: 25rem;
		margin-left: auto;
	}
	/* サイトマップ、問い合わせ等を折り返さない */
	.hw_link2 a {
		white-space: nowrap;
	}

	/* --------- Navigation Menu --------- */
	#site-navigation li a,
	#site-navigation li {
		line-height: 1;
		font-size: 1.4rem;
	}
	#header-nav-area {
  		background-color: #0d9344;
	}

	#site-navigation li ul li a {
		background: #0d9344;
	}
	#site-navigation li a:hover,
	#site-navigation li:hover {
		background: #d8efe3;
		color: #000;
	}
	#site-navigation li ul li a:hover {
		background: #d8efe3;
		color: #000;
	}
	#site-navigation div.menu > ul.menu > li > a {
		font-size: 120%;
	}
 
	.topmain-widget-area .widget_recent_entries .post-date,
	.topmain-widget-area .widget_catposts .post-date,
	.topmain-widget-area .widget_tagposts .post-date, 
	.entry-summary .post-date {
		width: 13rem;
		float: left;
		margin-bottom: 0;
		padding-right: 10px;
		padding-right: 1rem;
		white-space: nowrap;
	}

	.topmain-widget-area .widget_recent_entries .post-title-date-on,
	.topmain-widget-area .widget_catposts .post-title-date-on,
	.topmain-widget-area .widget_tagposts .post-title-date-on,
	.entry-summary .post-title-date-on {
		display: block;
		width: 74%;
		float: left;
	}

	/* =Main Contents
	-------------------------------------------------------------- */
	.main-content-area {
		width: 90%;
		margin: 0 auto;
	}

	/* --------- Welcome Message Area --------- */

	.topmain-welcome-area {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-bottom: 1.0rem;
	}

	/* --------- 2 Columns Right-Sidebar Basic Layout --------- */

	body.column-2r .main-content-wrap {
		float: left;
		width: 75%;
	}

	body.column-2r .main-content-site {
		width: 100%;
		padding-right: 30x;
		padding-right: 3rem;
	}

	body.column-2r .sidebar-right {
		float: right;
		width: 25%;
	}

	.sidebar-right .widget_catposts ul,
	.sidebar-right .widget_catposts ul li {
		border: none;
		padding-top: 0px;
		padding-bottom: 10px;
	}

	.sidebar-right .widget_recent_entries .post-title-date-off,
	.sidebar-right .widget_catposts .post-title-date-off {
		padding-left: 18px;
		padding-left: 1.8rem;
		display: block;
		background: url("../fsv/images/widget_lst_icon_sub.png") no-repeat scroll 3px 6px;
	}
	
	/* ボタン文字の折り返しの時の改行幅を少し広く */
	.line-space-wide span {
		line-height: 1.2;
	}
	
	/* フッター部分の微調整 */
	/* サブメニューを上に詰める */
 	.footer-widget-area .widget_nav_menu .sub-menu {
 		margin-top: 0.2rem;
 	}
 	/* 各メニューの行間を詰める */
 	.footer-widget-area .widget_nav_menu ul li {
		padding-top: 0px;
		padding-bottom: 0px;
	}	
}


/**
 * セクションヘッダー
 */
.sectionHeader {
	position: relative;
	overflow: hidden;
	z-index: 1;
	background: url("../fsv/images/title_bg_01.png") no-repeat scroll left bottom;
	margin-bottom: 20px;
	margin-top: -3px;
}
/*
.home .sectionHeader{
	margin-bottom: 20px;
}
*/

/*
 *	セクションのタイトル、概要、リンク
 */
.sectionHeader h2 {
	float: left;
	color: #333;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.2;
	font-weight: normal;
	padding: 0 25px 7px 0;	/* top, right, bottom, left */
	margin-bottom: 5px;
}
.sidebar-right .sectionHeader {
	background: url("../fsv/images/title_bg_02.png") no-repeat scroll left 0;
    padding-left: 15px;
    border-bottom: 1px solid #888;	
	margin-bottom: 15px;
}
.sidebar-right .sectionHeader h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 25px 0 0;	/* top, right, bottom, left */
	margin-bottom: 0px;
}

.sectionHeaderDescription01 {
	font-size: 120%;
	float: left;
	padding-top: 8px;
	line-height: 1;
}
.sidebar-right .sectionHeaderDescription01 {
	padding-top: 0px;
	line-height: 1.5;
}
.sectionHeaderLink {
	float: right;
	font-size: 11px;
	font-weight: normal;
	line-height: 2.5;
	padding-left: 18px;
	background: url(../fsv/images/widget_lst_icon_main.png) no-repeat 0 center;
}
.sidebar-right .sectionHeaderLink {
	line-height: 1.5;
	padding-right: 8px;
}

.w_dataPdf a{
	background: url(images/icon_pdf.png) no-repeat 0 center;
	text-indent: -9999px;
	width:16px;
	display: inline-block;
	height: 16px;
}
.dataPdf a {
    margin-left: 5px;
    padding-left: 20px;
	background: url(images/icon_pdf.png) no-repeat 0 center;
    height: 19px;
    display: inline-block;
}

/* excerpt_class of List-Category-Posts */
.eaj_excerpt {
	margin-left: 20px;
}
/* catlist：各行のドットを表示させない */
.nodot_catlist .lcp_catlist {
	list-style: none;
}
/* catlist：各行に番号を振る */
.decimal_catlist .lcp_catlist {
	list-style: decimal outside;
}
.lcp_catlist .post-date {
	margin-right: 1rem;
/*	width: 20%;
	margin-right: 2%;*/
}
.lcp_catlist .post-title-div {
	width: 80%;
	display: inline-block;
	vertical-align: top;
}
#post-774 .lcp_catlist .post-title-div {
	width: 100%;
}
.lcp_catlist .post-title-date-on {
	font-weight: bold;
/*	width: 70%;
	display: inline-block;
	vertical-align: top;*/
}

.lcp_catlist .w_dataPdf a {
	height: 20px;
}

.lcp_catlist .post-title-large a {
	font-weight: bold;
	font-size: 1.5rem;
}

/* 投稿リストの先頭ドットを消す */
.topmain-widget-area .lcp_catlist li,
#post-549 .lcp_catlist li {
	list-style-type: none;
}

.so-widget-sow-editor .widget-title,
.lcp_catlist .widget-title {
	border-bottom: 2px solid #cccccc !important;
	background: url(../fsv/images/title_bg_02.png) no-repeat scroll left 2px;
    margin: 0 0 15px;
    margin: 0 0 1.5rem;
    padding: 3px 0 0 15px;
    padding: 0.3rem 0 0 1.5rem;
    font-size: 1.6rem;
}
/* .lcp_catlist .morelink { */
.morelink {
	float: right;
	font-size: 1.3rem;
	font-weight: normal;
	margin-right: 1rem;
	line-height: 1;
	padding-left: 18px;
	background: url(../fsv/images/widget_lst_icon_main.png) no-repeat 0 center;
}
/* 最新フラグ */
.entry-summary .tag-new-flag,
.lcp_catlist .tag-new-flag {
/*    border-radius: 10px; */
/*	background: red; */
	border-radius: 3px;
	background: rgb(244, 91, 19);
	color: #fff;
	display: inline; 
	margin-left: 1rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 90%;	
	white-space: nowrap;
}

/* 注目フラグ */
.entry-summary .tag-hot-flag,
.lcp_catlist .tag-hot-flag {
/*    border-radius: 10px; */
/*	background: red; */
	border-radius: 3px;
	background: rgb(250, 162, 27);
	color: #fff;
	display: inline; 
	margin-left: 1rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 90%;	
	white-space: nowrap;
}


/* feature icon left position */
#post-414 .sow-features-feature .sow-icon-container,
#post-846 .sow-features-feature .sow-icon-container {
	float: left;
	margin-right: 18px;
}
#post-414 .so-widget-sow-features .textwidget h5,
#post-846 .so-widget-sow-features .textwidget h5 {
	clear: none;
 	text-align: left;
    display: table-cell;
    vertical-align: middle;
    height: 80px;
}
.sow-features-list .sow-features-feature h5 a {
	font-size: inherit;
}
/* アイコン付きのテキストサイズ */
.so-widget-sow-features .textwidget h5 a {
	font-size: inherit;
}
/* iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* STYLES GO HERE */
	/* EAJアイコンの横文字が折り返さないように */
	.so-widget-sow-features .textwidget h5 a {
		font-size: 85%;
	}
	/* iPadの場合両脇のスペースは小さめ */
	.main-content-area {
		width: 98%;
	}
}

#post-414 .so-widget-sow-features .textwidget p,
#post-846 .so-widget-sow-features .textwidget p {
	text-align: left;
}

/*
#post-692 .entry-content table,
#post-692 .entry-content th,
#post-692 .entry-content td  {
	border-collapse: collapse;
	border: 0px;
	font-size: 16px;
	padding: 0px;
	font-family: Hiragino Mincho ProN;
}
#post-687 .entry-content table,
#post-687 .entry-content th,
#post-687 .entry-content td {
	border-collapse: collapse;
	border: 0px;
	font-size: 16px;
	padding: 0px;
	font-family: Times;
}
*/

@media only screen and (max-width: 786px) {
/* for mobile devices: */
	.sectionHeader,
	.sidebar-right .sectionHeader {
		background: url("../fsv/images/title_bg_02.png") no-repeat scroll 30px center;
    	padding-left: 45px;
    	border-bottom: 1px solid #888;	
		margin-bottom: 0px;
    }
	.sectionHeader h2,
	.sidebar-right .sectionHeader h2 {
		font-size: 14px;
		font-weight: bold;
		line-height: 1.5;
		padding: 0 25px 0 0;	/* top, right, bottom, left */
		margin-bottom: 0px;
	}

	.sectionHeaderDescription01 {
		padding-top: 0px;
		line-height: 1.5;
	}
	.sectionHeaderLink {
		line-height: 1.5;
		padding-right: 8px;
	}
}
